{
  "arch": "x86_64",
  "build": "py39h7d21e43_1",
  "build_number": 1,
  "depends": [
    "biopython",
    "boto3",
    "brewer2mpl",
    "coveralls",
    "deap",
    "ete3",
    "gffutils",
    "goatools",
    "graphviz",
    "jinja2",
    "matplotlib-base",
    "natsort",
    "networkx",
    "numpy",
    "pypdf2",
    "pytest",
    "pytest-benchmark",
    "pytest-cov",
    "python >=3.9,<3.10.0a0",
    "python_abi 3.9.* *_cp39",
    "pyyaml",
    "rich",
    "scipy",
    "seaborn",
    "ucsc-liftover"
  ],
  "license": "BSD-2-Clause",
  "license_family": "BSD",
  "name": "jcvi",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1646345846223,
  "version": "1.1.19"
}